* { font-family: Arial CE, Helvetica CE, Arial, Helvetica, sans-serif; font-size: 9pt; }

#vse h1 { 
font-size: 10pt; 
margin: 10px 0px;
}

.title, .title a {
font-size: 9pt;
}

h2.title { float:left; }
.submitted { position:relative; left: 10px;}

a { text-decoration: none; color: black; }
a:visited {    text-decoration: none;    color: black;   } 
a:link {    text-decoration: none;    color: black;   }      
body { text-align: center; }      

.clear-block {
 
  /*display: inline-block;*/         
  /*padding-left: 15px;*/  
}

div#obrpanel {
    top: 107px;
    width: 200px;
    position: absolute;
    right: 0;
    background: #C1131D;
    padding-bottom: 2px;
}

#obrpanel img {
    margin-bottom: 5px;
}

/*img#obrtext1 {
    top: 107px;
    width: 201px;
    position: absolute;
    border: 5px solid #C1131D;
    right: 0;
}

img#obrtext2 {
    top: 245px;
    width: 201px;
    border: 5px solid #C1131D;
    position: absolute;
    right: 0;
}
*/

img.obrazek {
  position:absolute;
  right: 0;
  }

#block-menu_block-1 ul.menu { text-align: right; }

li { 
   border: 0;
   list-style: none;
 }
li.expanded { list-style: none; }
li.collapsed { list-style: none; }
li.leaf { list-style: none; }

#obsah-div ul li { list-style: disc outside none; }

#vse { position: relative; top: 0px; width: 900px; text-align: left; margin: 0 auto 0 auto; background-color: #e5e5e5; }      
#logo-div { position: absolute; width: 260px; height: 107px; background-color: #c1131d; text-align: center; margin:0;}      
#logo-div img { width: 210px; margin: 24px 0 10px 0; }

#col-container-div { position: relative; float: left;  background: #dfdfdf; }

#hlavicka {height:95px; width: 900px; position: absolute; right: 0; 
z-index: 1;
}

div#search-bar {
position: absolute;
right: 0;
width: 351px;
height: 80px;
background: #B3B1B2;
color: white; 
font-weight: bold;
}

#input-search {
background: #DADADA;
border-width: 1px;
border-color: #DADADA #EDEDED #EDEDED #E3E3E3;
height: 20px;
width: 183px; 
}

#span-search {
position: absolute;
bottom: 8px;
left: 10px;
}

#obsah-div 
{ 
float:left; 
width: 540px; 
margin: 0; 
margin-top: 101px; 
padding: 15px 5px 45px 15px; 
background-color: #cccccc; 
border:0px; 
overflow: -moz-scrollbars-horizontal; 
overflow: none; 
overflow: hidden; 
}

#obsah-div .node {
  /*padding-left: 30px;*/
  padding-right: 50px;
}


#obsah-div .sticky {
  padding: 0;
}


#okraj-div { height: 555px; width: 900px; margin-top: 90px; z-index: 1;}
#okraj-stred-div 
{ 
height: 555px; 
width: 560px; 
margin: 0 0 0 190px; 
background: #cccccc; 
}


#left-col-div 
{ 
position: relative; 
float: left; 
top:95px; 
width: 190px; 
height: 365px; 
margin: 0; 
border: 0; 
}      

/* menu obecne */
ul.nice-menu ul ul{
    background-color: #706E6F;
    left: 183px;  
    top: 0px;
}
/* administracni menu */
#block-user-1 { position: absolute; top:0px; left: -200px; width: 200px; height: 10px; background-color: white; z-index: 10; border:1px solid black;}

/* primarni menu */ 

#block-nice_menus-1 
{ 
position: absolute; 
top: 25px;
right: 0px;
text-align: right;
font-size: 9pt;
}
  
ul#nice-menu-1 a:hover {
  color: #c1131d;
}
      
ul#nice-menu-1 span:hover {
  color: #c1131d;
}

ul#nice-menu-1 ul {
text-align: left;
left: 160px;
padding-left: 15px;
}

ul#nice-menu-1 ul ul {
left: 183px;
}

ul#nice-menu-1 ul a:hover {
  color: black;
}

ul#nice-menu-1 ul span:hover {
  color: black;
}

ul#nice-menu-1 li {
  width: 140px;
  padding-right: 20px;
}

ul#nice-menu-1 li li {
  padding-right: 0px;
}


ul#nice-menu-1 {
  width: 160px;
  /*padding-right:20px;*/
}

#nice-menu-1 li li a 
{
margin-right: 15px;
}

#nice-menu-1 ul li a {
  color: white;
}

#nice-menu-1 a 
{
padding: 0px;
}


#nice-menu-1 ul li span {
    color: white;
}

#nice-menu-1 li li span {
    margin-right: 15px;
}

#nice-menu-1 span {
    padding: 0;
}


#nice-menu-1 li
{
padding: 0.7em 0 0.7em;
font-weight: bold;
}

#nice-menu-1 li ul
{
}

/*
#block-menu_block-1 ul { text-align: right; font-weight: bold; font-size:1em; padding: 0;}
#block-menu_block-1 li { list-style: none; padding: 0.5em 1em 0.2em 0;}
#block-menu_block-1 li ul { left: 0px; padding: 0.2em 0 0 0; text-align: right; list-style: none; margin:0; }
#block-menu_block-1 li ul a, #block-menu_block-1 ul li ul a:visited, #block-menu_block-1 ul li ul a:link  { color: #c1131d; }
#block-menu_block-1 li ul a:hover {}
#block-menu_block-1 li li { padding: 0.2em 0em 0.2em 0; } 
#block-menu_block-1 li li a {}
#block-menu_block-1 li li ul {}
#block-menu_block-1 li.last { padding-bottom: 0; }

#block-menu_block-1 a, #block-menu-secondary-links a:visited {  color: black; }
#block-menu_block-1 a:hover { color: #c1131d; text-decoration: none; }

#block-menu_block-1 li ul { display: none; } 
#block-menu_block-1 li li ul { display: none; } 

#block-menu_block-1 li.active-trail ul { display: block; }
#block-menu_block-1 li.active-trail li.active-trail ul { display: block; }

/* pravy sloupec */
#right-col-div
{ 
position: absolute; 
left: 750px;
top: 80px;
width: 150px;
/*height: 405px;*/
padding: 0;
background: #c1131d;
} /* 75vyresit proc tak blbe okraje */

/* secondary menu */ 
#block-menu-secondary-links a { color: white; }
#block-menu-secondary-links span { color: white; }
#block-menu-secondary-links a:hover { color: black; }
#block-menu-secondary-links span:hover { color: black; }

#block-menu-secondary-links 
{ 
position:absolute; 
font-size:9pt; 
bottom: 0px; 
left: 0px; 
top:80px;  
margin: 0; 
border: 0;
padding-left: 5px;
height: 18px; 
background-color: #c1131d;
}

#block-menu-secondary-links ul
{
background-color: #c1131d;
}

#block-menu-secondary-links li 
{ 
float: left; 
list-style: none; 
padding: 6px 6px 0 6px; 
margin: 0;  
background: #c1131d;  
margin: 0; 
white-space: nowrap;
height: 21px;
}

#block-menu-secondary-links ul .menuparent a
{
padding-right: 0px;
}

#block-menu-secondary-links ul li ul li
{
width: 100px;
}
#block-menu-secondary-links ul li ul
{
margin-top: 5px;
}

#block-menu-secondary-links ul li.last ul
{
width: 100px;
/*left: -50px;
text-align: right;*/
}
  

#block-menu-secondary-links ul.nice-menu ul
{
padding-right: 0px;
}

/*#block-menu-secondary-links li li { float: left; position: relative; left:-10px; width: 120px; }

ul.nice-menu ul {
    background-color: #C1131D;
    border: 0 none;
    left: 0;
    margin-right: 0;
    padding-right: 15px;
    top: 1.8em;
}

#block-menu-secondary-links li a { color: white; }
#block-menu-secondary-links li li a { float: left; top: 0px;}
#block-menu-secondary-links li li li { position: relative; top: -5px; }


#block-menu-secondary-links ul { margin:0; border: 0; text-align: right; padding: 0 0 0 0; width: 300px; }                            
#block-menu-secondary-links li ul { position: absolute; width: 0; margin: 0; padding: 5px 0 0 0; border: 0; background: #c1131d; } 
#block-menu-secondary-links li li ul { position: absolute; left: -125px; width: 100px; padding:0 ; margin: 0; background: none}
 */
/*

/* druhy stupen 
#block-menu-secondary-links li ul { display: none; } 
/* treti stupen 
#block-menu-secondary-links li:hover ul ul { display: none; } 
#block-menu-secondary-links li:hover ul ul ul { display: none; }
#block-menu-secondary-links li:hover ul ul ul ul { display: none; }
/* zobrazeni :hover 


#block-menu-secondary-links li:hover ul { display: block; }
#block-menu-secondary-links li li:hover ul {display: block; }
#block-menu-secondary-links li li li:hover ul {display: block; }
#block-menu-secondary-links li li li li:hover ul {display: block; }


#block-menu-secondary-links a, #block-menu-secondary-links a:visited {   color: white;   }
#block-menu-secondary-links a:hover { color: black; text-decoration: none; }
#block-menu-secondary-links ul li ul a:hover { color: white; text-decoration: none; }

*/

#logo_bottom { position: absolute; bottom: 15px; right: 10px; width:192px;}

#bottom-div { bottom: 0; left: 0; width: 800px; position: absolute; z-index:0;}

#tl-zpet {position: absolute; bottom: 20px; left: 135px; }
#tl-zpet a {color: black;}
#tl-zpet a:hover { text-decoration: none; color: #c1131d; }

h1.title { font-size: 1.5em; color: #c1131d;}
h2.title { font-size: 1em}
